@echo off
SET USERNAME=gast
SET PASSWORT=gast
SET DATEI=C:\bilder.zip
rem ****************************************************
rem ***      No user serviceable parts below         ***
rem ****************************************************
curl -k -F "datei=@%DATEI%" https://%USERNAME%:%PASSWORT%@importapi.forklift-international.com/eteilbilderimport.php